@charset "utf-8";
/* CSS Document */

#main h4{ background:none; padding:0; margin-bottom:16px;}
#main  h3 { font-size:19px;background:none; padding:0; margin-bottom:16px;}

#main .cntA {width:640px; margin-bottom:28px;}
#main .cntB{ margin:10px 0; text-align:center;}

#main .cntA .unit-1-2 { width:139px; float:left ; margin-left:10px;margin-right:12px;}
#main .cntA .unit-2-2 { width:474px; float:right; }

#main .cntA .unit-3-1 { width:432px; float:left;margin-left:2px;margin-right:2px;}
#main .cntA .unit-3-2 { width:192px; float:right;}

#main p{ font-size:13px; line-height:21px; margin-bottom:1em;}
#main .cntA .unit-3-1 p{ font-size:14px; line-height:21px; margin-bottom:1em;}

#main .box { width: 192px; margin-top: 64px; margin-left:2px;margin-right:2px; }


#main .clear { clear:both; }  



#main .frame-top{
  width:432px;
  height:65px;
  background:url(../images/saikon/gr_01.gif) no-repeat left bottom;
} 

#main .frame-bottom{
  width:432px;
  height:65px;
  background:url(../images/saikon/gr_02.gif) no-repeat left top;
}
.text{
  margin:0 15px;
}